---
name: Ove Heigre
locality:
country: Remote
role: <a href="/job-families/sales/technical-account-manager/">Senior Technical Account Manager</a>
reports_to: john-woods
picture: oveheigre.jpg
twitter: 
gitlab: oheigre
departments:
- Customer Success
- Technical Account Managers
story: 'Originally from Norway, Ove has lived in the US since 2000. He has spent nearly
  20 years working with customers in various capacities. Ove enjoys making others
  succeed, and has focused a lot on mentoring and enablement while driving large scale
  enterprise transformation projects. Ove is a self proclaimed beer snob - always
  looking for that next favorite brew and brewery. In his spare time Ove enjoys traveling
  the world with his family and experiencing new places and cultures.

'
